.icon__row h5 {
    font-size: 22px;
}

/* --------------------------------

 Timeline

 -------------------------------- */

.mobility__timeline_warpper {
    margin-top: 21px;
}

.timeline__frame {
    height: 160px;
    overflow-x: hidden;
    overflow-y: visible;
    position: relative;
    z-index: 20;
}

.timeline__frame ul {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;
}

.timeline__frame ul li {
    position: relative;
    float: left;
    width: 200px;
    height: 100%;
    margin: 0;
    padding: 0;
    color: #ddd;
    text-align: center;
    cursor: pointer;
    background-image: url('data:image/jpeg;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wCEAAYGBgYHBgcICAcKCwoLCg8ODAwODxYQERAREBYiFRkVFRkVIh4kHhweJB42KiYmKjY+NDI0PkxERExfWl98fKcBBgYGBgcGBwgIBwoLCgsKDw4MDA4PFhAREBEQFiIVGRUVGRUiHiQeHB4kHjYqJiYqNj40MjQ+TERETF9aX3x8p//CABEIAAIAAgMBIgACEQEDEQH/xAAUAAEAAAAAAAAAAAAAAAAAAAAI/9oACAEBAAAAAET/AP/EABQBAQAAAAAAAAAAAAAAAAAAAAD/2gAIAQIQAAAAf//EABQBAQAAAAAAAAAAAAAAAAAAAAD/2gAIAQMQAAAAf//EABQQAQAAAAAAAAAAAAAAAAAAAAD/2gAIAQEAAT8Af//EABQRAQAAAAAAAAAAAAAAAAAAAAD/2gAIAQIBAT8Af//EABQRAQAAAAAAAAAAAAAAAAAAAAD/2gAIAQMBAT8Af//Z');
    background-repeat: repeat-x;
    background-position: center center;
}

.timeline__frame ul li:last-child {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAZAAAAAeBAMAAADwXFXjAAAAMFBMVEVHcEzk5OTf39/n5+fn5+fm5ubn5+fn5+fn5+fn5+fn5+fn5+fm5ubm5ubl5eXn5+cy03y1AAAAEHRSTlMAMBCA758g/69Az2Dfv3CPzk29MQAAAIRJREFUeAHt0xEQAkEcRvHPMYdzrJpzOLfjdb6Z7+DOJ1t3S9Z1IcinCZKc42Td9/X/uTx4AsALIRwEcZ7FMPpKCfGNEuI6QEI8JUiI1wwJ8V4gId4+0rtndzfLV2ZYderZ082UGI/UQYiQh4QIeYkRMgsRshyFCNmKCMY9C+GS9GdCCD+OyFnXJMjclwAAAABJRU5ErkJggg==');
    background-position-x: right
}

.timeline__frame ul li a {
    display: block;
}

.timeline__frame ul li div{
    padding-bottom: 45px;
}

.timeline__frame ul li img {
    display: block;
    position: relative;
    margin: 5px auto 0 auto;
    border-radius: 50%;
    max-width: 110px;
    text-align: center;
    
    /*filter: grayscale(100%);
     -webkit-filter: grayscale(100%);
     -moz-filter: grayscale(100%);
     -ms-filter: grayscale(100%);
     -o-filter: grayscale(100%);
     filter: url(desaturate.svg#greyscale);
     filter: gray;
     -webkit-filter: grayscale(1);*/
    filter: grayscale(1);
    transition: 150ms ease-in-out;
}

.timeline__frame ul li img:hover, .timeline__frame ul li.active img {
    filter: grayscale(0);
}

.timeline__frame ul li.arrow span {
    display: block;
    height: 100%;
}

.timeline__frame ul li.arrow div:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: 7.5px;
    bottom: -20px;
    left: 50%;
    box-sizing: border-box;
    border: 15px solid black;
    border-color: transparent transparent rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);
    transform-origin: 0 0;
    transform: rotate(-225deg) translateX(-50%);
    box-shadow: 0px 0px 1px 0 rgba(0, 0, 0, 0.1);
    z-index: 999;
}

.timeline__frame ul li a span.year {
    font-family: "Benton Sans Medium";
    display: inline-block;
    font-size: 14px;
    color: rgb(85, 85, 85);
}

.timeline__frame ul li a span:before {
    /*content: attr(data-year);
     position: absolute;
     width: 100%;
     top: 0;
     left: 0;
     font-family: 'Benton Sans Medium';
     display: inline-block;
     font-size: 14px;
     color: #555;
     -webkit-transition: all 0.35s ease;
     -moz-transition: all 0.35s ease;
     -o-transition: all 0.35s ease;
     transition: all 0.35s ease;
     z-index: 9999;*/
}

.timeline__frame ul li.active a span:before {
    /*color: #c31622*/
}

/* --------------------------------

 History Controls

 -------------------------------- */

.scrollbar {
    margin: 0 0 1em 0;
    height: 2px;
    background: #ccc;
    line-height: 0;
}
.scrollbar .handle {
    width: 100px;
    height: 100%;
    background: #292a33;
    cursor: pointer;
}
.scrollbar .handle .mousearea {
    position: absolute;
    top: -9px;
    left: 0;
    width: 100%;
    height: 20px;
}

.timeline__control.controls {
    position: absolute;
    width: 100%;
    top: 21px;
    z-index: 0;
}

.timeline__control.controls .btn.prev, .timeline__control.controls .btn.next {
    position: absolute;
    left: 0;
    right: 0;
    display: inline;
    content: ' ';
    width: 44.5px;
    height: 44.5px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAMAAADypuvZAAAASFBMVEVHcEzv7+/o6Ojp6enp6enp6enq6urq6urp6enq6urr6+vp6enq6urp6enn5+fgtbjSZm3DFiLKPkjo3d7XgIbeqKzbm5/ZjZNwrG8SAAAAD3RSTlMAEFCAv+//r2DfQI/PMCDjLFnmAAAA6ElEQVR4Aa3W1aHFIBRE0WCDP5f+O73u2JDs/xUPnGWjhFTa4JjRSooBIi2esrJDnEch7xokeFTyoUJERKMoiiahWSqobNDJZNoU1JvBQEaU74e4r4jB4s0EDHd7Xx7D+YtxIHK9E73XTyVR6ePz6xsvnb55WzWfJWWXfaJu9v3gJbFHsm72/ZavL7bMH15Te6RJA71HhjQwe8QaYI9oU0T/ZcOjbS6PVlOPfPblKvozmv1g+V9j9ifkf/fOwlIwfs0Sxi+W/LLMbwBrt5pF8Jsav33yGzU/EvDDBz/m8AMVP7ptPCQS7QA57Db/SlQhzAAAAABJRU5ErkJggg==');
    background-size: contain;
    top: 50%;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
}

.timeline__control.controls .btn.prev {
    left: -50px;
}

.timeline__control.controls .btn.next {
    left: auto;
    right: -50px;
    transform: translateX(0) translateY(-50%) rotate(180deg);
}

.timeline__control.controls .disabled {
    opacity: 0;
    cursor: default;
}

@media (max-width: 768px) {
    .timeline__control.controls .btn.prev {
        left: -50px;
        display: none;
    }

    .timeline__control.controls .btn.next {
        left: auto;
        right: -50px;
        transform: translateX(0) translateY(-50%) rotate(180deg);
        display: none;
    }
}

/* --------------------------------

 History Read More Content

 -------------------------------- */

#history__readmorecontent {
    background: #fff;
    padding: 21px;
    margin: 0 21px;
    -webkit-box-shadow: inset 0px 0px 1px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0px 0px 1px 0px rgba(0,0,0,0.3);
    box-shadow: inset 0px 0px 1px 0px rgba(0,0,0,0.3);
    -webkit-transition: max-height 800ms, height 400ms;
    -moz-transition: max-height 800ms, height 400ms;
    -ms-transition: max-height 800ms, height 400ms;
    -o-transition: max-height 800ms, height 400ms;
    transition: max-height 800ms, height 400ms;
}

@media (max-width: 768px) {
    #history__readmorecontent {
        margin: 0;
    }
}

#history__readmorecontent .nav.nav-tabs {
    display: none;
}

#history__readmorecontent h5 {
    font-size: 22px;
}

.icon__headline {
    margin-top: 44px;
}

.history__hide {
    -webkit-transition: max-height 800ms, height 400ms;
    -moz-transition: max-height 800ms, height 400ms;
    -ms-transition: max-height 800ms, height 400ms;
    -o-transition: max-height 800ms, height 400ms;
    transition: max-height 800ms, height 400ms;
    overflow: hidden;
    max-height: 0;
}

.history__hide.show {
    max-height: 600px;
}
